.meanmenu-reveal {
	visibility: hidden;
}
.owl-controls {
	display: none;
}


.support-services::before {
	background: none;
}

.no-capitalize {
	text-transform: none !important;
}

.banner-areaD {
	background-image: url(/custom/img/sectiondbackground.jpg);
}

.footer1 {
	background: url(/custom/img/slider1background.jpg);
}
.white {
	color: white;
}